// scenario aliases
const azatot = "Пришествие Азатота";
const echo = "Эхо из глубин";
const twilight = "Завеса сумерек";

// monster cards (same for front/back, the only difference is path)
// duplication is fine! It shows the number of monsters
const cards = [
  { name: "Алчный-хищник", scenarios: [azatot] },
  { name: "Альма-Хилл", scenarios: [] },
  { name: "Безглазый-наблюдатель", scenarios: [azatot] },
  { name: "Билли-Купер", scenarios: [] },
  { name: "Быстрый-бьякхи", scenarios: [azatot] },
  { name: "Верховный-жрец", scenarios: [azatot] },
  { name: "Вожак-стаи-Тиндалоса", scenarios: [azatot] },
  { name: "Вопящий-пёс", scenarios: [azatot] },
  { name: "Герман-Коллинз", scenarios: [] },
  { name: "Глашатай-сумерек", scenarios: [] },
  { name: "Дикарь-побережья", scenarios: [echo] },
  { name: "Дитя-океана", scenarios: [echo] },
  { name: "Дитя-океана", scenarios: [echo] },
  { name: "Злобный-падальщик", scenarios: [] },
  { name: "Знаток-колдовских-обрядов", scenarios: [azatot, echo] },
  { name: "Знаток-колдовских-обрядов", scenarios: [azatot, echo] },
  { name: "Изуродованный-зверь", scenarios: [twilight] },
  { name: "Изуродованный-зверь", scenarios: [twilight] },
  { name: "Изуродованный-прислужник", scenarios: [twilight] },
  { name: "Изуродованный-прислужник", scenarios: [twilight] },
  { name: "Исчадие-кошмара", scenarios: [] },
  { name: "Козодой", scenarios: [twilight] },
  { name: "Козодой", scenarios: [twilight] },
  { name: "Коснувшийся-пустоты", scenarios: [twilight] },
  { name: "Коснувшийся-пустоты", scenarios: [twilight] },
  { name: "Костолом-из-ложи", scenarios: [] },
  { name: "Костолом-из-ложи", scenarios: [] },
  { name: "Крадущийся-упырь", scenarios: [] },
  { name: "Люди-в-масках", scenarios: [] },
  { name: "Оборотень-Дрю", scenarios: [] },
  { name: "Одержимая-птица", scenarios: [twilight] },
  { name: "Одержимый-волк", scenarios: [twilight] },
  { name: "Одержимый-громила", scenarios: [twilight] },
  { name: "Одержимый-громила", scenarios: [twilight] },
  { name: "Охотник-в-маске", scenarios: [] },
  { name: "Певец-морей", scenarios: [echo] },
  { name: "Поедатель-плоти", scenarios: [] },
  { name: "Поедатель-плоти", scenarios: [] },
  { name: "Полукровка-разбойник", scenarios: [echo] },
  { name: "Полукровка-разбойник", scenarios: [echo] },
  { name: "Похититель-трупов", scenarios: [] },
  { name: "Преследователь-в-капюшоне", scenarios: [azatot, echo] },
  { name: "Преследователь-в-капюшоне", scenarios: [azatot, echo] },
  { name: "Прислужник-бездны", scenarios: [azatot] },
  { name: "Пробудившийся-титан", scenarios: [echo] },
  { name: "Речной-скрытень", scenarios: [echo] },
  { name: "Речной-скрытень", scenarios: [echo] },
  { name: "Рут-Тёрнер", scenarios: [] },
  { name: "Саймон-Картер", scenarios: [] },
  { name: "Сторонник-ложи", scenarios: [] },
  { name: "Сторонник-ложи", scenarios: [] },
  { name: "Стражник-Р'льеха", scenarios: [echo] },
  { name: "Упырь-аколит", scenarios: [] },
  { name: "Упырь-жрец", scenarios: [] },
  { name: "Фигура-в-мантии", scenarios: [azatot] },
  { name: "Фигура-в-мантии", scenarios: [azatot] },
  { name: "Фигура-в-мантии", scenarios: [azatot] },
  { name: "Хищник-мелководья", scenarios: [echo] },
  { name: "Хищник-мелководья", scenarios: [echo] },
];

export default cards;
